<ParticleLibrary Name="AEGS_Avenger_Thrusters" SandboxVersion="1.0.77.52772" ParticleVersion="37">
  <Particles Name="Main.AEGS_Avenger_Main_Damage">
    <Params Inheritance="System" Count="3" ParticleSystem="CryEngine" EmitterLifeTime="0.5" PulsePeriod="1,Random=1" ParticleLifeTime="0.05" PositionOffset="y=-2" BlendType="Additive" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimCurve=(flags=32;t=1,v=1),AnimBlend=true" SoftParticle="Softness=1.2" Color="EmitterStrength=(t=0.275,v=(x=0.16,y=0.643,z=0.87);t=0.635,v=(x=0.84,y=0.345,z=0.173)),ParticleAge=(t=0.004,v=(x=0.05,y=0.61,z=0.816);t=0.376,v=(x=0.77,y=0.204,z=0.067))" TessellationAmount="High" DiffuseLighting="0" EmissiveLighting="1" LightSource="Radius=5,SoftBulb=true,Intensity=(5,EmitterStrength=(;t=1,v=1,flags=4),ParticleAge=(;t=0.51,v=1;t=1))" MoveRelativeEmitter="true,IgnoreRotation=false" />
    <Childs>
      <Particles Name="sparks_burst_misfire">
        <Params Inheritance="System" Count="500,EmitterStrength=(v=0.525;t=0.47,v=0.475;t=0.52,v=0.796;t=0.8,v=0.78,flags=32;t=1,v=1)" ParticleSystem="RParticleGPU" SpawnProbability="0.7" Continuous="true" EmitterLifeTime="0.5" PulsePeriod="0.75,Random=1,RandomInterval=16" ParticleLifeTime="0.25,Random=0.429185,RandomInterval=48,EmitterStrength=(v=0.76;t=1,v=1)" ShuffleNoiseOnPulse="true" EmissionSize="x=2.5" EmissionRoundness="0.475806" EmissionDistribution="0.0839695" EmitAngle="8,Random=0.512931" VerticalSpread="8,Random=0.512931" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.dds" TextureAnimation="NumFramesU=5,NumFramesV=2,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" RandomFlipU="true" SoftParticleV2="true" Alpha="EmitterStrength=(v=0.694,flags=32;t=1,v=1,flags=4),ParticleAge=(;t=0.137;t=0.392,v=1;t=1)" Color="EmitterStrength=(t=0.173,v=(x=0.49,y=0.76,z=0.737);t=0.35,v=(x=0.545,y=0.318,z=0.2),flags=4;t=0.992,v=(x=0.525,y=0.26,z=0.15)),ParticleAge=(t=0.09,v=(x=1,y=1,z=1);t=0.996,v=(x=0.04,y=0.04,z=0.04))" DiffuseLighting="0" EmissiveLighting="1" Speed="-36,Random=0.675214,RandomInterval=5,EmitterStrength=(v=0.39,flags=32;t=1,v=1)" InheritVelocity="1" VortexTurbulence="5,Random=0.769231,RandomInterval=23,EmitterStrength=(v=0.54;t=1,v=1,flags=4),ParticleAge=(;t=0.36,v=1),Amplitude=(x=1,y=3,z=5),PhaseAnimation=0.570776,RandomPhase=0.388128,RandomFrequency=0.707763" CurlNoise="Amplitude=(x=48.92,y=-46.45,z=-32.55),SpatialFrequency=(x=19.57,y=-15.63,z=-20.56),SpatialSeedRange=(y=-13.17,z=-11.41),TemporalFrequency=4.4206,TemporalSeedRange=4.48498,OrientRelativeToEmitter=true" MoveRelativeEmitter="true" Size="0.1,Random=0.25431,EmitterStrength=(v=0.49,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=0.65,v=1;t=1,flags=4)" VelocityStretch="0.01,Random=0.146552" MinPixels="2" RandomAngles="y=30" Facing="Velocity" OrientToVelocity="true" TrailFade="5" SortOffset="-0.2" />
        <Childs>
          <Particles Name="_glow_burst">
            <Params Inheritance="System" Count="20,EmitterStrength=(;t=1,v=1)" MaxDistanceLOD="50" ParticleSystem="RParticleGPU" EmitterLifeTime="0.5" PulsePeriod="1,Random=1,RandomInterval=96" ParticleLifeTime="0.1,Random=0.103448" PositionOffset="y=-0.3" EmissionSize="x=0.55,y=0.5" EmitAngle="4" VerticalSpread="4" BlendType="Additive" Texture="textures/vfx/glows/glow6.dds" SoftParticleV2="true,FadeThickness=1" Alpha="0.2,EmitterStrength=(;t=1,v=1),ParticleAge=(flags=32;t=0.086,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.125,v=(x=0.18,y=0.584,z=0.745);t=0.52,v=(x=0.753,y=0.255,z=0.176))" DiffuseLighting="0" EmissiveLighting="0.1" Speed="-57,Random=0.772532,EmitterStrength=(;t=1,v=1)" MoveRelativeEmitter="true" Size="1.2,EmitterStrength=(v=0.796;t=1,v=1),ParticleAge=(t=0.294,v=0.51;t=0.5,v=1,flags=4;t=1,v=0.78,flags=4)" VelocityStretch="0.0682731,SpawnFullyStretched=true" OrientToVelocity="true" CameraMaxDistance="50" />
          </Particles>
          <Particles Name="smoke">
            <Params Enabled="false" Inheritance="System" Count="12,Random=0.53211,EmitterStrength=(t=0.333;t=0.357,v=1;t=1,v=1)" ParticleSystem="RParticleGPU" SpawnProbability="0.5" EmitterLifeTime="1,Random=1" PulsePeriod="2,Random=1,RandomInterval=13" ParticleLifeTime="Random=0.175966,RandomInterval=14" EmissionSize="x=2.5,y=0.47,z=0.1" EmitAngle="5.5,EmitterStrength=(v=0.204;t=1,v=1)" VerticalSpread="5.5,EmitterStrength=(v=0.204;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true" Alpha="EmitterStrength=(v=0.51,flags=32;t=1,v=1),ParticleAge=(t=0.004,flags=32;t=0.19,v=1;t=1)" Color="(x=0.007499032,y=0.007499032,z=0.007499032)" DiffuseBacklighting="0.05" Speed="-16,Random=0.555556,RandomInterval=26,EmitterStrength=(v=0.17;t=0.39,v=0.306,flags=4;t=0.5,v=0.76;t=1,v=1)" InheritVelocity="1" Drag="1.2,Random=0.304124" MoveRelativeEmitter="true" Size="3.75,EmitterStrength=(v=0.32;t=0.51,v=0.39,flags=36;t=1,v=1),ParticleAge=(v=0.286,flags=32;t=1,v=1)" VelocityStretch="EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" SortOffset="-0.1" />
          </Particles>
          <Particles Name="flames">
            <Params Inheritance="System" Count="4,EmitterStrength=(v=0.255;t=1,v=1)" ParticleSystem="RParticleGPU" SpawnProbability="0.5" EmitterLifeTime="1" PulsePeriod="0.5,Random=1,RandomInterval=10" ParticleLifeTime="0.2,Random=0.242291,RandomInterval=3" EmissionSize="x=2.5,z=0.05" EmitAngle="2" VerticalSpread="2" BlendType="Additive" Texture="textures/vfx/fire/fire_fromexplode9_b_diff.dds" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true" Alpha="EmitterStrength=(;t=0.353,v=0.153;t=0.498,v=0.83;t=1,v=1),ParticleAge=(v=1;t=1)" Color="ParticleAge=(t=0.01,v=(x=0.553,y=0.067,z=0.035);t=0.973,v=(x=0.557,y=0.26,z=0.125))" DiffuseLighting="0" EmissiveLighting="10" Speed="-38,Random=0.801762,EmitterStrength=(flags=32;t=0.498,v=0.76,flags=36;t=1,v=1)" InheritVelocity="0.5" MoveRelativeEmitter="true" Size="Random=0.370044,EmitterStrength=(v=0.49,flags=32;t=1,v=1),ParticleAge=(v=0.796,flags=32;t=1,v=1)" VelocityStretch="0.0381679,Random=0.0176211,SpawnFullyStretched=true" RandomAngles="y=180" OrientToVelocity="true" SortOffset="-0.15" />
          </Particles>
          <Particles Name="trail">
            <Params Enabled="false" Inheritance="System" Count="50,Random=1" ParticleSystem="RParticleGPU" SpawnProbability="0.185185" Continuous="true" EmitPerDistance="4,Random=1,EmitterStrength=(t=0.294;t=1,v=1)" EmitterLifeTime="0.5" PulsePeriod="1,Random=1" ParticleLifeTime="1.5,Random=0.378855,RandomInterval=14" EmissionSize="x=2,y=0.47" EmitAngle="4.44444,EmitterStrength=(v=0.204;t=1,v=1)" VerticalSpread="4.44444,EmitterStrength=(v=0.204;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true" Alpha="0.5,ParticleAge=(t=0.004;t=0.19,v=1,flags=32;t=1)" Color="(x=0.002428216,y=0.002428216,z=0.002428216)" DiffuseBacklighting="0.05" Speed="-48,RandomInterval=26" InheritVelocity="1" Drag="1.2,Random=0.304124" VortexTurbulence="2.5,Random=1,RandomPhase=1" CurlNoise="Amplitude=(x=100,y=100,z=100),Random=0.189427,SpatialFrequency=(x=10,y=-10,z=-10),TemporalFrequency=3,OrientRelativeToEmitter=true" Size="5,Random=0.140969,ParticleAge=(v=0.525;t=0.365,v=1;t=1,v=1)" VelocityStretch="EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" SortOffset="-0.1" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.Atmo_ShockDiamond">
    <Params Inheritance="System" Count="1000" ParticleSystem="RParticleGPU" SplineGuided="true,Type=Stateless,SplineNoise=(true,Amplitude=(x=0.08),EmitterStrength=(;t=1,v=1,flags=4),TemporalWavelength=(x=0.02))" Continuous="true" EmitPerDistance="10" BlendType="Additive" Texture="textures/vfx/thrusters/shock_diamond_tiling1.tif" RibbonTexTiling="0.4" SoftParticleV2="true" Alpha="ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(t=0.15,v=(x=0.04,y=0.667,z=0.63);t=1,v=(x=0.7,y=0.224,z=0.035))" DiffuseLighting="0" EmissiveLighting="1.5,ParticleAge=(v=1;t=1,v=0.255,flags=4)" Size="1.7,ParticleAge=(v=1;t=1,v=0.61,flags=4),SizeY=0.8" Ribbon="true" FacingSetup="SideSpriteCutAngle=89.9,FadeRegion=11,CrossAlphaMult=0,CrossStretch=0,CrossTexture=textures/vfx/thrusters/shock_diamond1_front.tif" CameraMaxDistance="100" CameraMaxDistanceFraction="1" CameraMinDistance="0.1" CameraBlur="true" />
  </Particles>
  <Particles Name="Main.AEGS_Avenger_Main">
    <Params Inheritance="System" Count="2,DistanceLOD=(t=0.953,v=1;t=1,v=0.455)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="1" ParticleLifeTime="0.1,Random=0.5" PositionOffset="y=1.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="EmitterStrength=(t=0.03,v=(x=0.016,y=0.047,z=0.08);t=0.514,v=(x=0.145,y=0.54,z=0.72))" TessellationAmount="Low" LightSource="Radius=1.5,LightBulbRadius=7.7,Intensity=(1.5,Random=0.8,EmitterStrength=(t=0.047,v=0.047;t=0.184,v=1),ParticleAge=(v=0.067;t=0.165,v=1;t=0.365,v=0.48;t=0.576,v=0.75;t=1))" FlareFOV="0" FlareRenderDistance="0" MoveRelativeEmitter="true,IgnoreRotation=false" CameraMaxDistance="100" />
    <Childs>
      <Particles Name="Distortion">
        <Params Inheritance="System" Count="2,DistanceLOD=(t=0.37,v=1;t=0.714,v=0.455)" MaxDistanceLOD="45" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.1" PositionOffset="y=-1.24" EmissionSize="x=0.25" Alpha="0.6,EmitterStrength=(v=0.706;t=0.235,v=1),DistanceLOD=(v=1;t=0.808,v=0.635;t=1,v=0.204,flags=4),ParticleAge=(;t=0.094,v=1;t=0.61,v=1;t=1)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" Speed="-36,EmitterStrength=(v=0.275,flags=32;t=0.667,v=1)" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.7" Stretch="1" RandomAngles="y=180,z=360" CameraMaxDistance="50" SortOffset="-2" FillRateCost="0.5" />
      </Particles>
      <Particles Name="thrust_1_Middle">
        <Params Inheritance="System" Count="50,EmitterStrength=(;t=0.03,v=1;t=1,v=1),DistanceLOD=(t=0.11,v=1,flags=32;t=1,v=0.227)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=0.4,z=0.08" EmissionSize="x=2.5" EmissionDistribution="0.23" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.1" Alpha="0.24,EmitterStrength=(;t=0.718,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.26,v=1;t=0.592,v=0.48,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.03,v=(x=0.23,y=0.784,z=0.824);t=0.463,v=(x=0.376,y=0.584,z=0.592);t=0.737,v=(x=0.65,y=0.216,z=0.165);t=1,v=(x=0.184,y=0.39,z=0.604))" DiffuseLighting="0" EmissiveLighting="0.1" Speed="-50,Random=0.240506,EmitterStrength=(flags=32;t=0.592,v=0.5,flags=4;t=0.73,v=0.75,flags=4)" MoveRelativeEmitter="true" Size="6,EmitterStrength=(t=0.54,v=0.52;t=1,v=1),DistanceLOD=(v=0.1,flags=32;t=1,v=1,flags=4),ParticleAge=(v=0.84;t=0.518,v=0.82;t=1,v=1)" VelocityStretch="0.1,ParticleAge=(v=0.286;t=1,v=1),SpawnFullyStretched=true" OrientToVelocity="true" CameraMaxDistance="1000" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="thrust_1_Middle_Fanned">
        <Params Inheritance="System" Count="40,EmitterStrength=(;t=0.03,v=1;t=1,v=1),DistanceLOD=(t=0.145,v=1,flags=32;t=1,v=0.204)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" PositionOffset="y=-0.45,z=0.08" EmissionSize="x=2" EmissionDistribution="0.41" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.1" Alpha="EmitterStrength=(;t=0.765,v=1;t=1,v=1),ParticleAge=(;t=0.09,v=1;t=0.133,v=1,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.008,v=(x=0.553,y=0.67,z=0.88);t=0.984,v=(x=0.098,y=0.306,z=0.475)),ParticleAge=(t=0.24,v=(x=0.584,y=0.792,z=0.84);t=0.643,v=(x=0.576,y=0.545,z=0.88);t=0.957,v=(x=0.467,y=0.282,z=0.624))" DiffuseLighting="0" EmissiveLighting="0.0045" Speed="-65,EmitterStrength=(v=0.54;t=1,v=1)" MoveRelativeEmitter="true" Size="28,Random=0.4,DistanceLOD=(v=0.067,flags=32;t=1,v=1,flags=4),ParticleAge=(v=0.34;t=0.592,v=0.39;t=1,v=1,flags=4)" VelocityStretch="0.04" InitAngles="y=-10" CameraMaxDistance="1000" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="thrust_1_core">
        <Params Inheritance="System" Count="20,DistanceLOD=(t=0.17,v=1,flags=32;t=1,v=0.204)" MaxDistanceLOD="1000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.08" PositionOffset="y=0.63,z=0.08" EmissionSize="x=2.45" EmissionDistribution="0.3" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" Alpha="0.3,EmitterStrength=(;t=0.718,v=1;t=1,v=1),ParticleAge=(;t=0.08,v=1;t=0.184,v=0.61,flags=32;t=0.41,v=0.227;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.03,v=(x=0.23,y=0.784,z=0.824);t=0.498,v=(x=0.067,y=0.2,z=0.208);t=0.992,v=(x=0.318,y=0.055,z=0.027))" DiffuseLighting="0" EmissiveLighting="5" Speed="-18,Random=0.481013,EmitterStrength=(v=0.796,flags=32;t=0.733,v=0.61,flags=4;t=0.95,v=1)" MoveRelativeEmitter="true" Size="4.8,EmitterStrength=(v=0.57;t=0.77,v=1),DistanceLOD=(v=0.153,flags=32;t=1,v=1,flags=4),ParticleAge=(v=0.34;t=0.29,v=1;t=1,v=0.682)" VelocityStretch="0.075,SpawnFullyStretched=true" CameraMaxDistance="1000" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="detail">
        <Params Inheritance="System" Count="35,EmitterStrength=(;t=0.027,v=1;t=1,v=1),DistanceLOD=(t=0.106,v=1,flags=32;t=1,v=0.16)" MaxDistanceLOD="200" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=0.4,z=0.08" EmissionSize="x=2.5" EmissionDistribution="0.14" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="0.12,EmitterStrength=(;t=0.718,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.184,v=1,flags=32;t=0.592,v=0.48,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.03,v=(x=0.23,y=0.784,z=0.824);t=0.463,v=(x=0.376,y=0.584,z=0.592);t=0.733,v=(x=0.65,y=0.216,z=0.165);t=1,v=(x=0.184,y=0.39,z=0.604))" DiffuseLighting="0" EmissiveLighting="0.5" Speed="-20,Random=0.240506,EmitterStrength=(flags=32;t=0.596,v=0.61,flags=4;t=0.725,v=0.84,flags=4)" MoveRelativeEmitter="true" Size="0.45,ParticleAge=(t=0.12,v=1;t=0.518,v=0.82;t=1,v=0.61)" VelocityStretch="0.45,ParticleAge=(v=0.27;t=1,v=1),SpawnFullyStretched=true" RandomAngles="y=360" OrientToVelocity="true" CameraMaxDistance="200" CameraMaxDistanceFraction="0.5" />
      </Particles>
      <Particles Name="idle_flames">
        <Params Inheritance="System" Count="35,EmitterStrength=(t=0.275,v=1;t=0.506),DistanceLOD=(t=0.09,v=1;t=1,v=0.275)" MaxDistanceLOD="700" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.18" PositionOffset="y=0.89,z=0.11" EmissionSize="x=2.25" EmissionDistribution="0.22" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="0.3,EmitterStrength=(t=0.024,v=1,flags=32;t=0.624),ParticleAge=(;t=0.263,v=1;t=0.608,v=0.25;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.008,v=(x=0.34,y=0.5,z=0.808);t=0.506,v=(x=0.83,y=0.65,z=0.584)),ParticleAge=(t=0.035,v=(x=0.3,y=0.66,z=0.694);t=0.992,v=(x=0.09,y=0.17,z=0.176))" DiffuseLighting="0" EmissiveLighting="0.25" Speed="-10,Random=0.177215,EmitterStrength=(v=0.52;t=0.34,v=1)" MoveRelativeEmitter="true" Size="5.8,Random=0.158228,EmitterStrength=(v=0.91;t=0.45,v=0.09),DistanceLOD=(v=0.086,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=1,v=0.408)" VelocityStretch="0.1" CameraMaxDistance="700" CameraMaxDistanceFraction="0.5" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.AEGS_Avenger_Main_Boost">
    <Params Inheritance="System" Count="2,DistanceLOD=(t=0.953,v=1;t=1,v=0.455)" MaxDistanceLOD="100" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.1,Random=0.5" PositionOffset="y=1.05" Color="EmitterStrength=(t=0.03,v=(x=0.016,y=0.047,z=0.08);t=0.514,v=(x=0.145,y=0.54,z=0.72))" TessellationAmount="Low" LightSource="Radius=1.5,LightBulbRadius=7.7,Intensity=(1.5,Random=0.8,EmitterStrength=(t=0.047,v=0.047;t=0.184,v=1),ParticleAge=(v=0.067;t=0.165,v=1;t=0.365,v=0.48;t=0.576,v=0.75;t=1))" FlareFOV="0" FlareRenderDistance="0" MoveRelativeEmitter="true,IgnoreRotation=false" CameraMaxDistance="100" />
    <Childs>
      <Particles Name="Distortion">
        <Params Inheritance="System" Count="2,DistanceLOD=(t=0.333,v=1;t=0.65,v=0.39)" MaxDistanceLOD="45" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.1" PositionOffset="y=-1.24" EmissionSize="x=0.25" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.6,EmitterStrength=(v=0.706;t=0.235,v=1),DistanceLOD=(v=1,flags=32;t=0.694,v=0.706;t=1,v=0.227),ParticleAge=(;t=0.094,v=1;t=0.61,v=1;t=1)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" Speed="-65,EmitterStrength=(v=0.275,flags=32;t=0.667,v=1)" MoveRelativeEmitter="true,IgnoreRotation=false" Size="2.4" Stretch="1" RandomAngles="y=180,z=360" CameraMaxDistance="50" SortOffset="-2" FillRateCost="0.5" />
      </Particles>
      <Particles Name="thrust_1_Middle">
        <Params Inheritance="System" Count="40,EmitterStrength=(;t=0.03,v=1;t=1,v=1),DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.137)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=0.5,z=0.08" EmissionSize="x=2.5" EmissionDistribution="0.23" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="0.77907,EmitterStrength=(;t=0.718,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.26,v=0.204;t=0.565,v=0.09,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.055,v=(x=0.49,y=0.87,z=0.898);t=0.243,v=(x=0.23,y=0.784,z=0.824);t=0.49,v=(x=0.114,y=0.345,z=0.353);t=0.79,v=(x=0.235,y=0.04,z=0.024),flags=4;t=0.992,v=(x=0.01,y=0.03,z=0.063))" DiffuseLighting="0" EmissiveLighting="0.65" Speed="-87,Random=0.240506,EmitterStrength=(flags=32;t=0.592,v=0.5,flags=4;t=0.73,v=0.75,flags=4)" MoveRelativeEmitter="true" Size="1.5,EmitterStrength=(t=0.54,v=0.52;t=1,v=1),ParticleAge=(v=0.75;t=0.506,v=0.84;t=1,v=1)" VelocityStretch="0.11,ParticleAge=(v=0.475;t=1,v=1),ReachFullStretchTimeMult=4" OrientToVelocity="true" CameraMaxDistance="150" />
      </Particles>
      <Particles Name="thrust_1_Middle_Fanned">
        <Params Inheritance="System" Count="30,EmitterStrength=(;t=0.03,v=1;t=1,v=1),DistanceLOD=(t=0.145,v=1,flags=32;t=1,v=0.16)" MaxDistanceLOD="70" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.1" PositionOffset="y=-0.19,z=0.08" EmissionSize="x=2" EmissionDistribution="0.42" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="EmitterStrength=(;t=0.765,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.224,v=1,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.008,v=(x=0.553,y=0.67,z=0.88);t=0.984,v=(x=0.098,y=0.306,z=0.475)),ParticleAge=(t=0.235,v=(x=0.584,y=0.792,z=0.84);t=0.643,v=(x=0.576,y=0.545,z=0.88),flags=32;t=0.957,v=(x=0.467,y=0.282,z=0.624))" DiffuseLighting="0" EmissiveLighting="0.0045" Speed="-120" MoveRelativeEmitter="true" Size="7,Random=0.4,ParticleAge=(v=0.34;t=0.592,v=0.39;t=1,v=1,flags=4)" VelocityStretch="0.05,ParticleAge=(v=0.357;t=1,v=1)" InitAngles="y=-10" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="detail">
        <Params Inheritance="System" Count="40,EmitterStrength=(;t=0.027,v=1;t=1,v=1),DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.16)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=0.4,z=0.08" EmissionSize="x=2.6" EmissionDistribution="0.14" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="0.242991,EmitterStrength=(;t=0.718,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.184,v=1,flags=32;t=0.592,v=0.48,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.03,v=(x=0.23,y=0.784,z=0.824);t=0.314,v=(x=0.376,y=0.584,z=0.592);t=0.816,v=(x=0.65,y=0.216,z=0.165);t=1,v=(x=0.184,y=0.39,z=0.604))" DiffuseLighting="0" EmissiveLighting="0.6" Speed="-38,Random=0.717949,EmitterStrength=(flags=32;t=0.596,v=0.61,flags=4;t=0.725,v=0.84,flags=4)" MoveRelativeEmitter="true" Size="0.7,ParticleAge=(t=0.12,v=1;t=0.518,v=0.82;t=1,v=0.61)" VelocityStretch="0.4,ParticleAge=(v=0.137;t=1,v=1),ReachFullStretchTimeMult=4,SpawnFullyStretched=true" RandomAngles="y=360" OrientToVelocity="true" CameraMaxDistance="150" />
      </Particles>
      <Particles Name="idle_flames">
        <Params Inheritance="System" Count="35,EmitterStrength=(t=0.275,v=1;t=0.506),DistanceLOD=(t=0.09,v=1;t=1,v=0.275)" MaxDistanceLOD="140" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.18" PositionOffset="y=0.89,z=0.11" EmissionSize="x=2.35" EmissionDistribution="0.22" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" Alpha="0.3,EmitterStrength=(t=0.024,v=1,flags=32;t=0.624),ParticleAge=(;t=0.263,v=1;t=0.608,v=0.25;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.008,v=(x=0.34,y=0.5,z=0.808);t=0.506,v=(x=0.83,y=0.65,z=0.584)),ParticleAge=(t=0.035,v=(x=0.3,y=0.66,z=0.694);t=0.992,v=(x=0.09,y=0.17,z=0.176))" DiffuseLighting="0" EmissiveLighting="0.27" Speed="-10,Random=0.177215,EmitterStrength=(v=0.52;t=0.34,v=1)" MoveRelativeEmitter="true" Size="1.5,Random=0.158228,EmitterStrength=(v=0.91;t=0.45,v=0.09),ParticleAge=(v=1;t=1,v=0.408)" VelocityStretch="0.1" CameraMaxDistance="150" />
      </Particles>
      <Particles Name="edges_left">
        <Params Inheritance="System" Count="15,EmitterStrength=(;t=0.027,v=1;t=1,v=1),DistanceLOD=(t=0.337,v=1;t=1,v=0.16)" MaxDistanceLOD="140" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="x=-0.74,y=0.4,z=0.08" EmissionSize="x=1.1" EmissionDistribution="0.67" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="0.242991,EmitterStrength=(;t=0.718,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.184,v=1;t=0.455,v=0.39,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.03,v=(x=0.23,y=0.784,z=0.824);t=0.314,v=(x=0.376,y=0.584,z=0.592);t=0.816,v=(x=0.65,y=0.216,z=0.165);t=1,v=(x=0.184,y=0.39,z=0.604))" DiffuseLighting="0" EmissiveLighting="1" Speed="-42,Random=0.717949,EmitterStrength=(flags=32;t=0.596,v=0.61,flags=4;t=0.725,v=0.84,flags=4)" MoveRelativeEmitter="true" Size="0.8,ParticleAge=(t=0.15,v=1;t=0.545,v=0.57;t=1,v=0.275)" VelocityStretch="0.45,ParticleAge=(v=0.19;t=1,v=1),SpawnFullyStretched=true" RandomAngles="y=360" OrientToVelocity="true" CameraMaxDistance="150" />
        <Childs>
          <Particles Name="edges_right">
            <Params Inheritance="System" Count="15,EmitterStrength=(;t=0.027,v=1;t=1,v=1),DistanceLOD=(t=0.337,v=1;t=1,v=0.16)" MaxDistanceLOD="140" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.05" PositionOffset="x=0.74,y=0.4,z=0.08" EmissionSize="x=1.1" EmissionDistribution="0.67" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="0.242991,EmitterStrength=(;t=0.718,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.184,v=1;t=0.455,v=0.39,flags=32;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.03,v=(x=0.23,y=0.784,z=0.824);t=0.314,v=(x=0.376,y=0.584,z=0.592);t=0.816,v=(x=0.65,y=0.216,z=0.165);t=1,v=(x=0.184,y=0.39,z=0.604))" DiffuseLighting="0" EmissiveLighting="1" Speed="-42,Random=0.717949,EmitterStrength=(flags=32;t=0.596,v=0.61,flags=4;t=0.725,v=0.84,flags=4)" MoveRelativeEmitter="true" Size="0.8,ParticleAge=(t=0.15,v=1;t=0.545,v=0.57;t=1,v=0.275)" VelocityStretch="0.45,ParticleAge=(v=0.19;t=1,v=1),SpawnFullyStretched=true" RandomAngles="y=360" OrientToVelocity="true" CameraMaxDistance="150" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.AEGS_Avenger_Main_BoostOn">
    <Params Inheritance="System" Count="30,EmitterStrength=(;t=0.03,v=1;t=1,v=1),DistanceLOD=(t=0.52,v=1;t=1)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="0.11" PositionOffset="y=0.2,z=0.08" EmissionSize="x=2.5" EmissionDistribution="0.23" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" SoftParticleV2="true" Alpha="0.242991,EmitterStrength=(;t=0.498,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.26,v=1;t=0.992,v=0.024)" Color="EmitterStrength=(t=0.004,v=(x=0.553,y=0.67,z=0.88)),ParticleAge=(t=0.03,v=(x=0.23,y=0.784,z=0.824);t=0.537,v=(x=0.376,y=0.584,z=0.592);t=1,v=(x=0.184,y=0.39,z=0.604))" DiffuseLighting="0" EmissiveLighting="0.5" Speed="-51,Random=0.641026,EmitterStrength=(flags=32;t=0.592,v=0.5,flags=4;t=0.73,v=0.75,flags=4)" MoveRelativeEmitter="true" Size="2.2,EmitterStrength=(t=0.54,v=0.52;t=1,v=1),ParticleAge=(v=1;t=0.518,v=0.82;t=1,v=1)" VelocityStretch="0.25,ParticleAge=(v=0.067;t=1,v=1),SpawnFullyStretched=true" OrientToVelocity="true" CameraMaxDistance="150" />
  </Particles>
  <Particles Name="Mav.AEGS_Avenger_Mav_Joint">
    <Params Inheritance="System" Count="10,DistanceLOD=(v=1;t=0.643,v=1;t=1)" MaxDistanceLOD="600" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.03" PositionOffset="y=0.2" EmitAngle="10,Random=0.5" VerticalSpread="10,Random=0.5" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" Alpha="0.476744,EmitterStrength=(flags=32;t=0.447,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.43,v=0.61,flags=32;t=0.992,v=0.024,flags=4)" Color="ParticleAge=(t=0.427,v=(x=0.38,y=0.49,z=0.592);t=0.737,v=(x=0.65,y=0.216,z=0.165);t=1,v=(x=0.184,y=0.39,z=0.604))" DiffuseLighting="0" EmissiveLighting="1" Speed="-14,Random=0.4,EmitterStrength=(v=0.66,flags=32;t=0.255,v=1)" Size="2,EmitterStrength=(v=0.91;t=1,v=1),DistanceLOD=(v=0.22,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1,flags=32;t=1,v=0.725,flags=4)" VelocityStretch="0.05,ParticleAge=(v=0.22;t=1,v=1),SpawnFullyStretched=true" OrientToVelocity="true" CameraMaxDistance="600" CameraMaxDistanceFraction="0.5" />
  </Particles>
  <Particles Name="Misfire.Misfire_Continuos">
    <Params Inheritance="System" Count="1" ParticleSystem="RParticleGPU" Continuous="true" Alpha="0" />
    <Childs>
      <Particles Name="smoke">
        <Params Inheritance="System" Count="60,Random=0.5,EmitterStrength=(v=0.627;t=0.984,v=1;t=1,v=1),DistanceLOD=(v=1;t=0.7,v=1;t=1)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.2,Random=1" PulsePeriod="1,Random=1" ParticleLifeTime="2,Random=0.175966,RandomInterval=14" PositionOffset="y=0.4" EmissionSize="x=1.5,y=0.1,z=0.1" EmitAngle="10,Random=1,EmitterStrength=(v=0.067;t=1,v=1)" VerticalSpread="10,Random=1,EmitterStrength=(v=0.067;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true,FadeThickness=0.5,DepthOffset=0.25" Alpha="EmitterStrength=(v=0.46;t=1,v=1),DistanceLOD=(v=1;t=0.71,v=1;t=1,flags=4),ParticleAge=(t=0.004;t=0.1,v=1,flags=32;t=0.27,v=0.086;t=1)" Color="EmitterStrength=(t=0.016,v=(x=0.176,y=0.176,z=0.176);t=0.655,v=(x=0.03,y=0.03,z=0.03),flags=4;t=0.953,v=(x=0.004,y=0.004,z=0.004)),ParticleAge=(v=(x=1,y=1,z=1);t=0.88)" DiffuseBacklighting="0.05" CurvatureV2="0.5" Speed="-20,Random=0.555556,RandomInterval=26,EmitterStrength=(v=0.51;t=1,v=1,flags=4)" InheritVelocity="1" Drag="0.5,Random=0.304124" MoveRelativeEmitter="true" Size="5,EmitterStrength=(v=0.525;t=0.482,v=0.592,flags=4;t=0.667,v=0.847;t=1,v=1,flags=4),ParticleAge=(v=0.357;t=0.6,v=0.357;t=1,v=1,flags=4)" VelocityStretch="0.1,EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" CameraMaxDistance="150" SortOffset="-0.1" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Misfire.Misfire_Oneshot">
    <Params Inheritance="System" Count="1" ParticleSystem="RParticleGPU" Alpha="0" />
    <Childs>
      <Particles Name="Smoke_Oneshot">
        <Params Inheritance="System" Count="30,Random=0.2,EmitterStrength=(v=0.525;t=0.984,v=1;t=1,v=1),DistanceLOD=(v=1;t=0.7,v=1;t=1)" MaxDistanceLOD="150" ParticleSystem="RParticleGPU" EmitterLifeTime="Random=1" PulsePeriod="Random=1,RandomInterval=13" ParticleLifeTime="3,Random=0.175966,RandomInterval=14" EmissionSize="x=1,y=0.1,z=0.1" EmitAngle="10,EmitterStrength=(v=0.067;t=1,v=1)" VerticalSpread="10,EmitterStrength=(v=0.067;t=1,v=1)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true" Alpha="EmitterStrength=(v=0.51,flags=32;t=1,v=1),DistanceLOD=(v=1;t=0.71,v=1;t=1,flags=4),ParticleAge=(t=0.004;t=0.1,v=1,flags=32;t=0.27,v=0.086;t=1)" Color="EmitterStrength=(t=0.004,v=(x=0.075,y=0.075,z=0.075);t=0.506,v=(x=0.03,y=0.03,z=0.03),flags=4;t=0.99,v=(x=0.01,y=0.01,z=0.01)),ParticleAge=(v=(x=1,y=1,z=1);t=1)" DiffuseBacklighting="0.05" CurvatureV2="0.5" Speed="-26,Random=0.555556,RandomInterval=26,EmitterStrength=(v=0.39;t=1,v=1,flags=4)" InheritVelocity="1" Drag="1.2,Random=0.304124" MoveRelativeEmitter="true" Size="7,EmitterStrength=(v=0.525;t=0.482,v=0.51;t=0.667,v=0.847;t=1,v=1,flags=4),ParticleAge=(v=0.19,flags=32;t=0.5,v=0.78,flags=4;t=0.886,v=1)" VelocityStretch="EmitterStrength=(v=0.255;t=1,v=1),ParticleAge=(v=1,flags=32;t=0.686)" RandomAngles="y=180" CameraMaxDistance="150" SortOffset="-0.1" />
      </Particles>
      <Particles Name="Spark_Burst_Oneshot">
        <Params Inheritance="System" Count="500,EmitterStrength=(v=0.408;t=1,v=1,flags=4),DistanceLOD=(v=1;t=0.698,v=1;t=1,flags=4)" MaxDistanceLOD="40" ParticleSystem="RParticleGPU" EmitterLifeTime="Random=1" PulsePeriod="Random=1" ParticleLifeTime="Random=1,EmitterStrength=(v=0.373;t=1,v=1)" PositionOffset="y=0.4" EmissionSize="x=1.5,y=1" EmitAngle="15,Random=0.945892,EmitterStrength=(v=0.357;t=1,v=1)" VerticalSpread="15,Random=0.945892,EmitterStrength=(v=0.357;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/glows/glow4_alpha.tif" SoftParticleV2="true" Alpha="DistanceLOD=(v=1;t=0.5,v=1;t=1),ParticleAge=(;t=0.098,v=1,flags=32;t=1)" Color="EmitterStrength=(t=0.01,v=(x=0.514,y=0.29,z=0.173);t=0.97,v=(x=0.753,y=0.2,z=0.08)),ParticleAge=(t=0.03,v=(x=1,y=1,z=1);t=0.98,v=(x=0.047,y=0.047,z=0.047))" DiffuseLighting="0" EmissiveLighting="250,Random=0.75" Speed="-26,Random=0.65,EmitterStrength=(v=0.51;t=1,v=1),ParticleAge=(v=1;t=1,v=0.22)" Drag="1,ParticleAge=(v=0.24;t=1,v=1)" VortexTurbulence="0.5,PhaseAnimation=0.05,RandomPhase=0.5,RandomFrequency=0.5" CurlNoise="true,Amplitude=(x=10,y=-3),TemporalFrequency=1000,TemporalSeedRange=5" Size="0.05,Random=0.15,ParticleAge=(v=1;t=1,v=0.56)" VelocityStretch="0.05,ParticleAge=(v=1,flags=32;t=0.392,v=0.137;t=1)" MinPixels="0.1" CameraMaxDistance="40" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Retro.AEGS_Avenger_Retro">
    <Params Inheritance="System" Count="35,DistanceLOD=(v=1;t=0.643,v=1;t=1)" MaxDistanceLOD="80" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2,Random=0.27451" PositionOffset="x=0.14,y=0.91" EmissionSize="x=0.58" EmitAngle="2,Random=1" VerticalSpread="2,Random=1" BlendType="Additive" Texture="textures/vfx/steam/steam_4x2.tif" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" TextureAnimation="NumFramesU=4,NumFramesV=2" SoftParticleV2="true" Alpha="0.513636,Random=0.176471,EmitterStrength=(flags=32;t=0.447,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.067,v=1;t=0.243,v=0.294,flags=32;t=1)" Color="(x=0.50888133,y=0.59061897,z=0.637597)" DiffuseBacklighting="0.4" EmissiveLighting="0.025" ReceiveShadows="true" Speed="-15,Random=0.634146,EmitterStrength=(v=0.52;t=0.43,v=1)" MoveRelativeEmitter="true" Size="0.8,ParticleAge=(v=0.545,flags=32;t=0.847,v=1)" VelocityStretch="0.074,ParticleAge=(v=0.44;t=1,v=1),SpawnFullyStretched=true" RandomAngles="y=360" OrientToVelocity="true" CameraMaxDistance="80" />
    <Childs>
      <Particles Name="smoke_soft">
        <Params Inheritance="System" Count="27.7273,DistanceLOD=(v=1;t=0.643,v=1;t=1)" MaxDistanceLOD="80" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2,Random=0.27451" PositionOffset="x=0.14,y=0.91,z=-0.05" EmissionSize="x=0.58" EmitAngle="2,Random=1" VerticalSpread="2,Random=1" BlendType="Additive" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" SoftParticleV2="true" Alpha="0.2,Random=0.176471,EmitterStrength=(flags=32;t=0.447,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.09,v=1;t=0.294,v=0.275,flags=32;t=1)" Color="(x=0.50888133,y=0.59061897,z=0.637597)" DiffuseBacklighting="0.25" EmissiveLighting="0.02" ReceiveShadows="true" Speed="-18,Random=0.634146,EmitterStrength=(v=0.545;t=0.42,v=1)" MoveRelativeEmitter="true" Size="1.2,ParticleAge=(v=0.75,flags=32;t=0.847,v=1)" VelocityStretch="0.26,ParticleAge=(v=0.137;t=1,v=1),SpawnFullyStretched=true" RandomAngles="y=360" OrientToVelocity="true" CameraMaxDistance="80" />
      </Particles>
      <Particles Name="gpu_bits">
        <Params Inheritance="System" Count="67" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.28" PositionOffset="x=0.29,y=0.77" EmissionSize="x=0.89,y=0.1,z=0.46" EmissionRoundness="1" Texture="textures/vfx/glows/glow9_2x2.tif" TextureSharpness="1" TextureAnimation="NumFramesU=2,NumFramesV=2,LifetimeRate=false,AnimRate=0,FirstFrameIntervalEnd=4" SoftParticleV2="true,FadeThickness=1.27451,DepthOffset=0.490196,CurveController=0" Alpha="0.0081,Random=0.441176,EmitterStrength=(;t=0.44,v=1),ParticleAge=(;t=0.196,v=1;t=1)" Color="(x=0.6307573,y=0.6307573,z=0.6307573)" DiffuseBacklighting="1" EmissiveLighting="0.05" ReceiveShadows="true" Speed="-18,Random=0.409756,EmitterStrength=(v=0.61;t=1,v=1)" VortexTurbulence="0.32,RandomPhase=1,RandomFrequency=0.165854" MoveRelativeEmitter="true" Size="0.13,Random=0.303922" VelocityStretch="0.024,Random=0.397059" MinPixels="1" Facing="Velocity" ResponsiveAA="true" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>